﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr style="height:30px;text-align:center"> 
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.EncodeHtml = false;
                    edtSettings.Name = "SFPGFUCMessageLabel";
                    edtSettings.Text = "Are you sure to Confirm ?";
                    edtSettings.ControlStyle.VerticalAlign = System.Web.UI.WebControls.VerticalAlign.Middle;
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.True;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<table width="100%" align="center" border="0">
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "SFPGFUCOkButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "OnSFPGFUCOkButtonClick";
                }).GetHtml()
        </td>
        <td align="left">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "Cancel";
                    edtSettings.Name = "SFPGFUCCancelButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientSideEvents.Click = "OnSFPGFUCCancelButtonClick";
                }).GetHtml()
        </td> 
    </tr>
</table>
